## Class TInlineFrameAlign

Description

TInlineFrameAlign class.

TInlineFrameAlign defines the enumerable type for the possible alignments that the content in a TInlineFrame could be.

The following enumerable values are defined:

- NotSet: the alignment is not specified.
- Left: left aligned
- Right: right aligned
- Top: top aligned
- Middle: middle aligned
- Bottom: bottom aligned

- since: 3.0.4
- version: $Id: TInlineFrame.php 1668 2007-02-04 03:30:32Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TInlineFrame.php (line 246)

    TEnumerable
       |
       --TInlineFrameAlign

Class Constant Summary
Bottom = 'Bottom'
Left = 'Left'
Middle = 'Middle'
NotSet = 'NotSet'
Right = 'Right'
Top = 'Top'
Class Constants
Bottom = 'Bottom' (line 253)
Left = 'Left' (line 249)
Middle = 'Middle' (line 252)
NotSet = 'NotSet' (line 248)
Right = 'Right' (line 250)
Top = 'Top' (line 251)

Documentation generated on Mon, 21 Apr 2008 11:35:19 -0400 by phpDocumentor 1.3.0RC4